# SYSML Module

This module help to handle UML models.

### Dependencies

This module depends on following other modules which will automatically be loaded.

- Ui module
- Uml module

## Method Overview

Method | Description
--- | ---
createSysML() | Get the UML model from the current active editor

## Methods

### createSysML

org.eclipse.emf.ecore.EObject createSysML(String qualifiedName)

Get the UML model from the current active editor

qualifiedName
  qualified name of the model

UML model